.loginPag{
  .logoRegister{
    width: 90%;
    margin: 0 auto;
    padding-top: 1em;
    margin-top: 1em;
    img{
      width: 100%;
      height: auto;
    }
  }
  form{
    .list{
      .item{
        background: none;
        border: 1.9px solid #000;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        padding: 0 10px;
        margin-top: 1em;
        ::-webkit-input-placeholder {
          color: #000;
          font-size: 1.2em;
        }
        input{
          color: #000;
        }
      }
    }

    .mantenerSesion{
      .item{
        border: none;
        background: none;
        .toggle.toggle-dark input:checked + .track {
          border-color: #33a5c3;
          background-color: #33a5c3;
        }
      }
    }

    button.button-block{
      background-color: #33a5c3;
      box-shadow: -1px 1px 20px 5px rgba(66, 66, 66, 0.3);
      -webkit-box-shadow: -1px 1px 20px 5px rgba(66, 66, 66, 0.3);
      -moz-box-shadow: -1px 1px 20px 5px rgba(66, 66, 66, 0.3);
      border-radius: 2px;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      color: #fff;
      font-size: 20px;
      letter-spacing: 0.5px;
    }

  }
}
